/* font start  */

@font-face {
    font-family: 'Arial';
    src: url('../fonts/Arial-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial CE';
    src: url('../fonts/ArialCE.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial CE';
    src: url('../fonts/Arial-BoldMT.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial CE';
    src: url('../fonts/ArialCE-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/Arial-BoldItalicMT.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/Arial-BoldItalicMT_1.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial CE';
    src: url('../fonts/ArialCE-Italic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial CE MT';
    src: url('../fonts/ArialCEMTBlack-Regular.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/Arial-Lgt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/Arial-LgtItl.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/Arial-Mdm.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/Arial-MdmItl.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/Arial-ItalicMT.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/Arial-ItalicMT_1.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow';
    src: url('../fonts/ArialNarrow.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow';
    src: url('../fonts/ArialNarrow-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow';
    src: url('../fonts/ArialNarrow-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow';
    src: url('../fonts/ArialNarrow-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/Arial-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/ArialMT.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* ----------------------------------------------------------- */

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body.modal-open {
    overflow: hidden !important;
}

html {
    scroll-behavior: smooth;
    scroll-margin-top: 100px;
}

.main {
    overflow: hidden;
}

body {
    font-family: 'Arial', sans-serif;
    line-height: 1.5;
    color: #fff;
    font-size: 16px;
    background-color: #000;
}

@media (min-width: 1550px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1524px;
    }
}



h1,
h2,
h3,
h4 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 1rem;
}


.font-poppins {
    font-family: "Poppins", sans-serif;
}

h1 {
    font-size: clamp(36px, 5vw, 81px);
}


h2 {
    font-size: clamp(2rem, 4vw + 1rem, 3rem);
}


h3 {
    font-size: clamp(1.625rem, 3vw + 1rem, 2.25rem);
}


h4 {
    font-size: clamp(1.375rem, 2vw + 1rem, 1.75rem);
}


h5 {
    font-size: clamp(1.25rem, 1.5vw + 1rem, 1.5rem);
}

/* H6: 16px on Mobile -> 20px on Desktop */
h6 {
    font-size: clamp(1rem, 1vw + 1rem, 1.25rem);
}


/* Top small text */
.section-heading {
    font-size: 18px;
    margin-bottom: 60px;
    font-weight: 400;
    font-family: 'Arial', sans-serif;
    text-transform: uppercase;
}




.size-14 {
    font-size: 14px;
}


.size-18 {
    font-size: 18px;
}


.size-22 {
    font-size: 22px;
}


.size-25 {
    font-size: 25px;
}


.sec-sp-t {
    padding-top: 100px;
}

.sec-sp-b {
    padding-bottom: 100px;
}


.light {
    position: relative;
    z-index: 0;
}

/* Subtle green glow on left */
.light::before {
    content: "";
    position: absolute;
    height: 190%;
    background: radial-gradient(circle, rgba(0, 255, 100, 0.15), transparent 70%);
    top: 0;
    left: 0;
    pointer-events: none;
    aspect-ratio: 9/9;
    transform: translateX(-63%);
    z-index: -1;
}


.light-right::before {
    left: unset;
    right: 0;
    transform: translateX(69%);
}


@media (max-width: 1199px) {

    .size-25 {
        font-size: 18px;
    }


    .size-18 {
        font-size: 16px;
    }

    .size-22 {
        font-size: 16px;
    }

}

@media(max-width: 991px) {
    .sec-sp-t {
        padding-top: 60px;
    }

    .sec-sp-b {
        padding-bottom: 60px;
    }

}


@media(max-width: 767px) {
    .sec-sp-t {
        padding-top: 40px;
    }

    .sec-sp-b {
        padding-bottom: 40px;
    }

    .light::before {
        content: "";
        position: absolute;
        height: 88%;
        background: radial-gradient(circle, rgba(0, 255, 100, 0.15), transparent 70%);
        top: 0;
        left: 0;
        pointer-events: none;
        aspect-ratio: 9 / 9;
        transform: translateX(-63%);
        z-index: -1;
    }

}







/************ main banner start  ***************/


/* HERO SECTION */
.hero-section {
    background: #000;
    color: #fff;
    position: relative;
    overflow: hidden;
    text-align: center;
    padding: 30px 0 20px;
}

/* LOGO */
.hero-logo img {
    display: block;
    margin: auto;
    height: 94px;
}

/* GOOGLE RATING */
.rating-text {
    font-weight: 600;
    font-size: 18px;
    line-height: 1;
    margin-bottom: -1px;
}

.stars {
    color: #fbbc05;
    line-height: 1;
}

/* MAIN HEADING */
.hero-title {
    line-height: 1.1;
    margin-bottom: 0;
    text-align: center;
}

.hero-title span {
    color: #ccc;
}

/* DESCRIPTION */
.hero-desc {
    max-width: 778px;
    margin: auto;
    font-weight: 300;
    color: #9D9D9D;
}

/* FLOATING TAGS */
.tag {
    position: absolute;
    color: #000;
    font-size: 13px;
    font-weight: 500;
    border-radius: 6px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 9px;
}



.hero-logo {
    margin-bottom: 88px;
}

.rating {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 39px;
    gap: 8px;
    text-align: left;
}


.rating h5 {
    color: #A8A8A8;
    font-weight: 400;
    font-size: 12px;
    margin-bottom: 6px;
}

.rating>img {
    height: 38px;
}

.rating-content {
    display: flex;
    align-items: flex-end;
    gap: 6px;
}

.rating-content img {
    height: 11px;
}


.tag-left {
    right: 100%;
    top: 0;
    animation: floatY 2s ease-in-out infinite;
}

.tag-right {
    left: calc(100% - 15px);
    top: calc(100% - 23px);
    align-items: flex-start;
    animation: oppositefloatY 2s ease-in-out infinite;

}

.tag .arrow-tooltip {
    background-color: #FBAA00;
    padding: 6px 10px;
    border-radius: 7px;
    white-space: nowrap;
    font-family: "Poppins", sans-serif;
}



.tag.tag-left span.arrow-tooltip {
    margin-right: 10px;
}

.tag.tag-right span.arrow-tooltip {
    margin-left: 10px;
    background-color: #FF5900;
    color: #fff;
}


@keyframes oppositefloatY {
    0% {
        transform: translateY(-4px);
    }

    50% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-4px);
    }
}

@keyframes floatY {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-4px);
    }

    100% {
        transform: translateY(0);
    }
}


.hero-title-wrapper {
    position: relative;
    max-width: clamp(313px, 58vw, 900px);
    margin-inline: auto;
    margin-bottom: 20px;
}


@media (max-width: 1199px) {


    .hero-desc {
        max-width: 550px;
    }
}

@media (max-width: 991px) {
    .hero-title-wrapper {
        margin-bottom: 12px;
    }

    .hero-logo {
        margin-bottom: 46px;
    }

    .rating {
        margin-bottom: 22px;
    }

    .hero-desc {
        max-width: 441px;
    }

}

@media(max-width: 767px) {
    .tag {
        display: none;
    }

}

/************ main banner end  ***************/


/************ slider banner  ***************/

.banner-slide-content {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    z-index: 2;
    pointer-events: none;
}

.slides-banner {
    position: relative;
    z-index: 9;
    overflow: hidden;
}

.banner-slide-content .header {
    position: unset;
    transform: unset;
    margin-bottom: 35%;
    pointer-events: all;
}

.slides-banner:before {
    z-index: 2;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    box-shadow: inset 0 0 170px 290px #000000d4;
    opacity: 1;
    pointer-events: none;
}



/************ slider banner end  ***************/




/************ counter section start  ***************/


.stats-section {
    position: relative;
}





/* Stat Box */
.stat-box h5 {
    margin-top: 20px;
    font-size: clamp(22px, 1.5vw, 22px);
    font-family: 'Poppins';
}

.stat-box p {
    color: #888;
    font-size: clamp(18px, 0.8vw + 12px, 18px);
}

/* Large Numbers */
.stat-number {
    font-size: 134px;
    /* font-size: clamp(74px, 6vw, 130px); */
    font-weight: 400;
    color: rgba(255, 255, 255, 0.60);
    line-height: 1;
    margin-bottom: 0;
}

.stats-section .row {
    --bs-gutter-x: 92px;
}


.graph-wrapper {
    position: relative;
    display: inline-block;
}

.happy-clients-wrapper {
    background-color: #fff;
    border-radius: 30px;
    color: #000;
    display: inline-flex;
    padding: 8px 10px;
    gap: 8px;
    align-items: center;
    rotate: -12deg;
    position: absolute;
    bottom: calc(100% - -1px);
    left: -12%;
}


.happy-clients-wrapper p {
    color: #000;
    font-size: 9px;
    font-weight: 600;
    margin-bottom: 0;
    line-height: 1;
    font-family: 'Poppins';
}

.happy-clients-images {
    display: flex;
}

.happy-clients-images img {
    width: 30px;
    border-radius: 50%;
    aspect-ratio: 1/1;
    object-fit: cover;
    object-position: center;
}


.happy-clients-images img:not(:first-child) {
    margin-left: -5px;
}

.happy-clients-wrapper p span {
    display: block;
    font-size: 210%;
}

.graph-icon img {
    height: 58px;
}

.graph-icon {
    position: absolute;
    left: 75%;
    bottom: 95%;
    rotate: 22deg;
}

.stats-section:before {
    display: none;
}

.logo-strip-section::before {
    display: none;
}

@media(max-width: 991px) {
    .stats-section .row {
        --bs-gutter-x: 12px;
    }

    .stat-number {
        margin-bottom: 17px;
        font-size: 134px;
    }

    .stat-box h5 {
        margin-top: 0px;
    }

    .graph-icon img {
        height: 40px;
    }

    .happy-clients-wrapper {
        bottom: calc(100% - -6px);
    }
}


@media(max-width: 767px) {
    .stats-section::before {
        left: unset;
        right: 0;
        transform: translateX(54%) translateY(-92px);
        z-index: -1;
    }
}

/************ counter section end  ***************/



/************* services section start **********/

/* Row Layout */
.service-row {
    display: flex;
    align-items: flex-start;
    padding: 40px 0;
    transition: all 0.4s ease;
    align-items: center;
    position: relative;
    scroll-margin-top: 120px;
    gap: 10px;
}

.service-row:not(:last-child):after {
    content: "";
    position: absolute;
    bottom: 0px;
    width: 79%;
    height: 1px;
    background-color: #ffffff12;
    display: block;
    left: 50%;
    transform: translateX(-50%);
}


/* Left Title */
.service-left {
    width: 23%;
    font-size: 24px;
    font-weight: 500;
    color: #fff;
    transition: 0.3s;
    opacity: 0.2;
    font-family: 'Poppins', sans-serif;
}

/* Right Pills */
.service-right {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: end;
}

/* Pill Style */
.service-pill {
    padding: 9px 22px;
    border-radius: 40px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    font-size: 20px;
    transition: 0.3s ease;
    backdrop-filter: blur(4px);
    color: #fff;
    font-weight: 300;
    opacity: 0.3;
    font-family: "Poppins", sans-serif;
}



.service-row:hover .service-left {
    opacity: 1;
}

.service-row:hover .service-pill {
    color: #fff;
    background: linear-gradient(87deg, rgba(255, 255, 255, 0.02) 18.15%, rgba(153, 153, 153, 0.02) 126%);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25), 6px -11px 26px 0px rgb(255 255 255 / 13%) inset;
    opacity: 1;
}

.services-section .section-heading {
    margin-bottom: 20px;
}


.service-subtext {
    font-family: 'Poppins';
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
}

@media (max-width: 991px) {
    .service-row {
        flex-direction: column;
        gap: 26px;
        align-items: flex-start;
        padding: 30px 0;
    }

    .service-left {
        width: 100%;
    }

    .service-right {
        justify-content: flex-start;
    }

    .service-pill {
        font-size: 16px;
    }

    .service-left {
        font-size: 20px;
    }
}


@media(max-width: 767px) {
    .services-section::before {
        display: none;
    }

    .service-pill {
        font-size: 14px;
        padding: 8px 14px;
    }

    .stat-number {
        font-size: 100px;
    }

    .happy-clients-wrapper {
        bottom: calc(100% - 10px);
        left: -3%;
    }

    span.service-pill {
        color: #fff;
        background: linear-gradient(87deg, rgba(255, 255, 255, 0.02) 18.15%, rgba(153, 153, 153, 0.02) 126%);
        box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25), 6px -11px 26px 0px rgb(255 255 255 / 13%) inset;
        opacity: 1;
    }

    .service-row .service-left {
        opacity: 1;
    }

    .service-row .service-pill {
        color: #fff;
        background: linear-gradient(87deg, rgba(255, 255, 255, 0.02) 18.15%, rgba(153, 153, 153, 0.02) 126%);
        box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25), 6px -11px 26px 0px rgb(255 255 255 / 13%) inset;
        opacity: 1;
    }


    .service-row:not(:last-child):after {
        display: none;
    }

    .service-row {
        padding: 20px 0;
    }

    .service-subtext {
        font-size: 12px;
    }
}

/************* services section end **********/


/************* testimonial start  ************/

.reviews-section {
    padding: 120px 0;
    position: relative;
}

/* Gradient Card */
.review-card {
    padding: 50px 100px;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
    z-index: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
}

/* Large Review Text */
.review-text {
    font-size: clamp(25px, 2vw, 33px);
    line-height: 1.6;
    color: #e5e5e5;
    margin-bottom: 30px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}

.review-bottom:before {
    content: "";
    position: absolute;
    top: 0;
    height: 1px;
    width: 61%;
    background-color: #ffffff05;
}


/* Bottom Area */
.review-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: auto;
    position: relative;
    padding-top: 26px;
}

/* User */
.review-user {
    display: flex;
    align-items: center;
    gap: 10px;
}

.review-user img {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    object-fit: cover;
}

.review-user h6 {
    margin: 0;
    font-size: 20px;
    font-family: "Poppins", sans-serif;
}

.review-user span {
    font-size: 14px;
    color: #fff;
}

/* Swiper Nav Buttons */
.swiper-button-prev,
.swiper-button-next {
    position: static;
    width: 48px;
    background: rgba(255, 255, 255, 0.08);
    border-radius: 50%;
    color: #fff;
    aspect-ratio: 1/1;
    padding: 0;
    height: auto;
}

.review-nav {
    display: flex;
    gap: 10px;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    content: "";
    background-image: url("/wp-content/uploads/2026/02/arrow-icon.svg");
    background-size: contain;
    aspect-ratio: 1/1;
    background-repeat: no-repeat;
    width: 16px;
}

.swiper-button-next:after {
    rotate: 180deg;
}

.reviews-section .testmonial-wrapper {
    width: 83%;
    margin: 0 auto;
}


.review-card:before {
    content: "";
    background-image: url("/wp-content/uploads/2026/02/Gradient.svg");
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    z-index: 2;
    height: 120%;
    width: 120%;
    left: 50%;
    top: 50%;
    background-position: center;
    transform: translate(-50%, -50%);
    z-index: -1;
}


.reviewsSwiper .swiper-slide {
    height: unset;
}

.reviewsSwiper .swiper-slide>div {
    height: 100%;
}


@media(max-width: 991px) {
    .reviews-section .testmonial-wrapper {
        width: 100%;
    }

    .review-card {
        padding: 27px 40px;
    }

    .review-text {
        margin-bottom: 30px;
    }
}

@media(max-width: 767px) {
    .review-bottom {
        flex-direction: column;
        gap: 47px;
        align-items: flex-start;
    }

    .reviews-section {
        padding: 0px 0 60px;
    }

    .review-card {
        padding: 25px 15px;
    }
}

/************* testimonial end  ************/


/************* about us section start  ************/


.about-section {
    position: relative;
}


/* Wrapper Border */
.about-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 60px;
    width: 83%;
    margin: 0 auto;
    flex-wrap: wrap;
}

/* Left */
.about-left {
    flex: 1;
}

.about-left p {
    margin-bottom: 40px;
    font-size: clamp(18px, 1vw, 18px);
}

/* Ready Badge */
.ready-badge {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 8px 16px;
    margin-bottom: 30px;
    font-size: clamp(17px, 1vw, 17px);
    border-radius: 20px;
    border: var(--stroke-weight-1, 1px) solid var(--color-white-16, rgba(255, 255, 255, 0.16));
    background: radial-gradient(235.56% 88.54% at 50.22% 50.31%, var(--color-white-47, rgba(255, 255, 255, 0.05)) 0%, var(--color-white-192, rgba(255, 255, 255, 0.19)) 100%);
    backdrop-filter: blur(9px);
}

.ready-badge .dot {
    width: 8px;
    height: 8px;
    background: #00ff64;
    border-radius: 50%;
}

/* Founder link */
.about-link {
    color: #00ff64;
    text-decoration: none;
    font-size: 14px;
    position: relative;
    top: -20px;
}

/* Right Side */
.about-right {
    position: relative;
    width: 40%;
    text-align: center;
    display: flex;
}

/* Team Images */
.team-images {
    position: absolute;
    inset: 0;
}

.team-images img {
    width: 40%;
    border-radius: 50%;
    aspect-ratio: 1/1;
    object-fit: cover;
    position: absolute;
}

/* Position images circular */
.team-images img:nth-child(1) {
    top: 18%;
    right: 98%;
    width: 32%;
}

.team-images img:nth-child(2) {
    top: 2%;
    right: 57%;
    width: 32%;
}

.team-images img:nth-child(3) {
    bottom: 55%;
    left: 75%;
    rotate: 8deg;
}

.team-images img:nth-child(4) {
    bottom: 93%;
    left: 51%;
    width: 80px;
}

.team-images img:nth-child(5) {
    bottom: 93%;
    right: 89%;
    rotate: -12deg;
}

/* Big Number */
.team-count h2 {
    font-size: clamp(150px, 9vw, 160px);
    color: rgba(255, 255, 255, 0.60);
    margin: 20px 0 0;
    font-weight: 400;
    font-family: 'Arial', sans-serif;
}

.team-count span {
    font-size: 17px;
    color: #aaa;
}

.team-count {
    margin: auto;
    position: relative;
}

.about-section:before {
    background-image: url(/wp-content/uploads/2026/02/Gradient-1-1.svg);
    right: 0;
    transform: unset;
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: -38%;
    top: unset;
}



@media(max-width: 991px) {
    .about-right {
        width: 100%;
    }

    .about-wrapper {
        width: 100%;
    }

    .about-right {
        margin-top: 81px;
    }
}


@media(max-width: 767px) {
    .about-link {
        font-size: 18px;
    }

    .about-section:before {
        right: unset;
        left: 0;
        bottom: 0;
        background: radial-gradient(circle, rgba(0, 255, 100, 0.15), transparent 70%);
        transform: translateX(-60%) translateY(46%);
        top: 0;
    }

}

/************* about us section end  ************/


/************* faq start  ************/

.faq-section {
    padding: 120px 0;
}

/* Remove Bootstrap default styles */
.custom-accordion .accordion-item {
    margin-bottom: 18px;
    border: 1px solid rgba(255, 255, 255, 0.16) !important;
    background: radial-gradient(235.56% 88.54% at 50.22% 50.31%, var(--color-white-47, rgba(255, 255, 255, 0.05)) 0%, var(--color-white-192, rgba(255, 255, 255, 0.19)) 100%);
    backdrop-filter: blur(5px);
    border-radius: 41px;
}

/* Button */
.custom-accordion .accordion-button {
    border-radius: 40px;
    color: #fff;
    padding: 23px 55px 23px 23px;
    font-size: 16px;
    font-weight: 500;
    border: unset !important;
    background: unset;
    box-shadow: none;
    transition: 0.3s;
}

/* Remove default arrow */
.custom-accordion .accordion-button::after {
    display: none;
}

/* Custom + icon */
.custom-accordion .accordion-button::before {
    content: "+";
    width: 38px;
    height: 38px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.08);
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 300;
    transition: 0.3s;
    position: absolute;
    border: var(--stroke-weight-1, 1px) solid var(--color-white-8, rgba(255, 255, 255, 0.08));
    right: 14px;
    line-height: 1;
    font-size: 20px;
}

/* Rotate when open */
.custom-accordion .accordion-button:not(.collapsed)::before {
    content: "-";
}

/* Remove blue focus */
.custom-accordion .accordion-button:focus {
    box-shadow: none;
}


.accordion-button[aria-expanded="true"] {
    padding-bottom: 9px;
}

/* Open State */
.custom-accordion .accordion-button:not(.collapsed) {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

/* Body */
.custom-accordion .accordion-body {
    border-radius: 0 0 40px 40px;
    padding: 0 23px 23px;
    color: #aaa;
    font-size: 16px;
    line-height: 1.7;
    background: unset;
    border: unset !important;
}

.custom-accordion .accordion-body p:last-child {
    margin-bottom: 0;
}

.custom-accordion {
    max-width: 645px;
    margin: 0 auto;
}

@media(max-width: 767px) {
    .faq-section {
        padding: 0 0 0;
    }

    .custom-accordion .accordion-button {
        padding: 14px 56px 14px 19px;
        font-size: 14px;
    }

    .custom-accordion .accordion-button::before {
        width: 30px;
        height: 30px;
        right: 7px;
    }

    .accordion-button[aria-expanded="true"] {
        padding-bottom: 7px;
    }

    .custom-accordion .accordion-item {
        border-radius: 24px;
    }

    .custom-accordion .accordion-body {
        font-size: 14px;
        padding: 0 19px 14px;
    }
}

/************* faq end  ************/



/************* cta start  *************/


.cta-section {
    padding: 120px 0;
    background: #000;
    position: relative;
}

/* Outer Glow */
.cta-section::before {
    /* content: ""; */
    position: absolute;
    width: 800px;
    height: 800px;
    background: radial-gradient(circle,
            rgba(0, 255, 100, 0.15),
            transparent 70%);
    left: -200px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}

/* Card */
.cta-card {
    background: #0b0b0b;
    padding: 90px 40px;
    border-radius: 25px;
    margin: auto;
    box-shadow:
        0 20px 60px rgba(0, 0, 0, 0.6),
        inset 0 0 30px rgba(255, 255, 255, 0.02);
    z-index: 0;
    overflow: unset;
}

/* Title */
.cta-title {
    font-size: clamp(35px, 3vw, 60px);
    margin-bottom: 20px;
    position: relative;
    z-index: 2;
}

/* Description */
.cta-desc {
    color: #fff;
    font-size: clamp(18px, 1vw, 20px);
    max-width: 600px;
    margin: 0 auto 35px;
    position: relative;
    z-index: 2;
    font-weight: 400;
}

/* Button */





/* CTA Button */
.cta-btn {
    color: #fff;
    padding: 19px 20px 19px 64px;
    transition: .3s;
    font-size: 18px;
    align-items: center;
    gap: 14px;
    display: inline-block;
    overflow: hidden;
    text-decoration: none;
    border-radius: var(---border-radius);
    background-color: rgba(255, 255, 255, 0.07);
    background-blend-mode: luminosity;
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0.4) -22%, rgba(255, 255, 255, 0.1) 83%);
    ---border-radius: 14px;
    border: 0;
    font-family: 'Poppins';
    font-weight: 500;
}

.cta-btn:after {
    background: linear-gradient(var(--angle), rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 37%, rgba(255, 255, 255, 0) 57%, rgba(255, 255, 255, 0.1) 100%);
    content: "";
    position: absolute;
    inset: 0;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask-composite: exclude;
    -webkit-mask-composite: xor;
    padding: 1px;
    border-radius: var(---border-radius);
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.07);
    background-blend-mode: luminosity;
}


.cta-btn {
    position: relative;
    overflow: hidden;
}

/* register animatable property */
@property --angle {
    syntax: "<angle>";
    initial-value: 90deg;
    inherits: false;
}


/* 🚀 hover animation */
.cta-btn:hover:after {
    animation: rotateAngle 2.5s linear infinite;
}

/* 🔄 keyframes */
@keyframes rotateAngle {
    from {
        --angle: 0deg;
    }

    to {
        --angle: 360deg;
    }
}

/* ICON */
.cta-btn::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 13px;
    height: 36px;
    width: 36px;

    background-image: url("../icons/right-Icon.svg");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;

    transform: translateY(-50%) translateX(0);
    transition: transform .2s ease, opacity .2s ease;
}

/* STEP 1: Slide Right + Fade */
.cta-btn:hover::before {
    transform: translateY(-50%) translateX(0);
    opacity: 0;
}

/* STEP 2: Re-enter From Left */
.cta-btn:hover::before {
    animation: iconSlide .5s ease forwards;
}

.cta-section.light:before {
    z-index: -1;
    left: 0;
    transform: unset;
}

.cta-card.light:before {
    z-index: 0;
    transform: translate(50%, -50%);
    bottom: 100%;
    right: 100%;
    left: unset;
    z-index: -1;
}

.cta-card.light {}

.cta-card.light:after {
    content: "";
    position: absolute;
    height: 100%;
    background: radial-gradient(circle, rgba(0, 255, 100, 0.15), transparent 70%);
    top: 0;
    left: 0;
    pointer-events: none;
    aspect-ratio: 9 / 9;
    transform: translateX(-63%);
}

.cta-card.light:after {
    z-index: 0;
    transform: translate(-50%, -50%);
    top: 78%;
    right: unset;
    left: 103%;
}


.bg-color {
    position: absolute;
    inset: 0;
    height: 100%;
    width: 100%;
    background-color: #000;
    z-index: 1;
    border-radius: 26px;
}

.cta-card .cta-btn {
    position: relative;
    z-index: 2;
}


.cta-card.light:after,
.cta-card.light:before {
    background-image: url("https://lowpoly.thinktoweb.in/wp-content/uploads/2026/02/cta-left-1.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 190%;
}


@media(max-width: 991px) {
    .cta-section {
        padding: 40px 0 50px;
    }

    .cta-card {
        padding: 44px 16px;
    }
}


/************* cta end  *************/

/************* main banner  *************/

.work-slider-section {
    background: #000;
    padding: 80px 0;
}

.workSwiper {
    overflow: visible;
}

/* 3 image layout */
.slide-grid {
    display: grid;
    gap: 13px;
}

/* Images */
.slide-grid img {
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
    transition: 0.4s ease;
    aspect-ratio: 9/16;
    height: auto;
    object-position: center;
}

/* Hover scale */
.slide-grid img:hover {
    transform: scale(1.02);
}


.workSwiper .swiper-slide:nth-child(2n) {
    padding-top: 7%;
}

.workSwiper .swiper-wrapper {
    transition-timing-function: linear !important;
}


.slide-grid img:first-child {
    aspect-ratio: 9 / 10.8;
}

.slide-grid img:nth-child(2) {
    aspect-ratio: 9 / 9.1;
}

.slide-grid img:last-child {
    aspect-ratio: 9 / 12.1;
}


.banner-slide-content .home-header-fixed {
    text-align: center;
    position: fixed;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
}


.slides-banner:after {
    content: "";
    position: absolute;
    top: 20%;
    width: 100%;
    left: 0;
    right: 0;
    height: 0px;
    background-size: contain;
    background-color: #1EFF00;
    background-repeat: no-repeat;
    box-shadow: 0 0 140px 68px #1EFF00;
}

.banner-slider {
    position: relative;
}

@media(max-width: 1600px) {
    .slides-banner:after {
        top: 24%;
    }

    .hero-logo img {
        height: 80px;
    }

    .hero-logo {
        margin-bottom: 60px;
    }

    .rating {
        margin-bottom: 20px;
    }

    .work-slider-section {
        padding: 54px 0 18px;
    }
}













@media(max-width: 1440px) {
    .hero-logo {
        margin-bottom: 40px;
    }

    .hero-section {
        padding-bottom: 0;
    }

}



@media(max-width: 991px) {
    .banner-slide-content {
        display: none;
    }
}





@media(max-width: 1199px) {
    .slides-banner:after {
        top: 26%;
    }
}

@media(max-width: 991px) {
    .slides-banner:before {
        box-shadow: inset 0 0 76px 143px #000000d4;
    }

    .slides-banner:after {
        top: 37%;
    }

    .hero-section {
        padding-top: 0;
    }
}

@media(max-width: 767px) {
    .slides-banner:before {
        box-shadow: inset 0 0 100px 70px #000000d4;
    }

    .banner-slider:before {
        box-shadow: 0 0 201px 48px #1EFF00;
        top: 22%;
    }

    .slide-grid {
        gap: 3px;
    }

    .hero-section {
        padding-bottom: 0;
    }

    .slides-banner {
        margin-top: -10px;
    }

    .work-slider-section {
        padding: 50px 0;
    }

    .slides-banner:after {
        top: 39%;
        box-shadow: 0 0 104px 34px #1EFF00;
    }

    .hero-desc {
        position: relative;
        z-index: 10;
    }

}

/*********** main banner  end **********/


/******************** logo slider start  **************/

.logo-strip-section {
    position: relative;
}

.logoSwiper {
    overflow: hidden;
}

.logoSwiper .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
}

.logoSwiper img {
    transition: 0.4s ease;
    max-width: 100%;
}


.logoSwiper img:hover {
    opacity: 1;
    filter: grayscale(0%);
}

.logoSwiper .swiper-wrapper {
    transition-timing-function: linear !important;
}

.logoSwiper {
    position: relative;
}

.logoSwiper:before, .logoSwiper2:before,.logoSwiper:after, .logoSwiper2:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 28%;
    z-index: 2;
    background: linear-gradient(90deg, #000, #ffffff00);
    pointer-events: none;
}



.logoSwiper:after, .logoSwiper2:after {
    right: -1px;
    rotate: 180deg;
}

.logoSwiper:before, .logoSwiper2:before{
    left: -1px;
}



.testmonial-wrapper .logoSwiper {
    margin-bottom: 60px;
}

/******************** logo slider end  **************/


/******************** inner banner start  **************/

.inner-banner h1 {
    font-size: clamp(30px, 5vw, 60px);
}

.inner-banner {
    padding: 250px 0px 130px;
    text-align: center;
}

.inner-banner h1 span {
    color: #5A5A5A;
}

.inner-banner.light-right::before {
    left: unset;
    right: 0;
    transform: translateY(-2%);
    opacity: 1;
    background-position: right top;
    background-image: url(https://lowpoly.thinktoweb.in/wp-content/uploads/2026/02/banner-gradiunt.svg);
    background-repeat: no-repeat;
    background-size: contain;
    top: 0;
    height: 234%;
}

.inner-banner p {
    color: #9D9D9D;
    font-weight: 400;
}

@media(max-width: 991px) {
    .inner-banner {
        padding: 120px 0px 100px;
    }

}

@media(max-width: 767px) {
    .inner-banner {
        padding: 160px 0px 60px;
    }

    .inner-banner.light-right::before {
        opacity: 0.6;
    }

}

/******************** inner banner end  **************/




/******************** services page start  **************/

.work-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 53px;
}

/* First full width item */
.work-item.full {
    grid-column: span 2;
}

/* Card Style */
.work-item {
    position: relative;
    overflow: hidden;
    border-radius: 14px;
    cursor: pointer;
    background: #111;
}

/* Image */
.work-item :is(img, .work-video) {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
    display: block;
}

/* Hover Scale */
.work-item:hover :is(img, .work-video) {
    transform: scale(1.03);
    /* 0.2 increase */
}

/* Overlay */
.work-overlay {
    position: absolute;
    inset: 0;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: linear-gradient(to bottom,
            rgba(0, 0, 0, 0.6),
            rgba(0, 0, 0, 0.1));
}

.work-overlay h3 {
    font-size: clamp(18px, 2vw, 56px);
    margin: 0;
}

.work-overlay span {
    font-size: clamp(16px, 2vw, 28px);
}


@media(max-width: 991px) {
    .work-grid {
        gap: 14px;
    }
}

@media(max-width: 767px) {
    .work-overlay {
        padding: 15px;
    }


    .work-grid-section {
        padding-bottom: 60px;
    }
}

/******************** services page end  **************/


/************ contact page start  *******/

/* Card */
.contact-card>div {
    padding: 80px 64px;
    /* background: #000; */
    border: 0;
    border-radius: var(---border-radius);
    position: relative;
    z-index: 1;
}

.contact-card {
    border-radius: var(---border-radius);
    /* padding: 1px; */
    ---border-radius: 20px;
    /* background: linear-gradient(38deg,
            #4A12D8 0%,
            #00FF00 70%); */
    position: relative;
}


.contact-card:before {
    border: 1px solid transparent;
    background: linear-gradient(38deg, #4A12D8 0%, #00FF00 66%);
    content: "";
    position: absolute;
    inset: 0;
    border-radius: var(---border-radius);
    z-index: 1;
    background-repeat: no-repeat;
    background-size: cover;

    /* THE MASK: Only shows the border area */
    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    mask-composite: exclude;
    -webkit-mask-composite: xor;
    padding: 1px;
}

/* Title */
.contact-title {
    font-size: clamp(24px, 2vw, 35px);
    margin-bottom: 60px;
}

/* Bootstrap Input Override */
.custom-input {
    background: transparent !important;
    border: 1px solid #6F6F6F;
    color: #fff;
    border-radius: 15px;
    padding: 19px 20px;
    transition: 0.3s ease;
    font-size: 20px;
    line-height: 1;
}

.custom-input:focus {
    border-color: #00ff64;
    color: #fff;
    box-shadow: none;
}

/* Labels */
.form-label {
    font-size: 22px;
    color: #fff;
    font-weight: 500;
    font-family: 'Poppins';
    line-height: 1;
    margin-bottom: 13px;
}

/* Right Info */
.contact-info>div:not(:last-child) {
    margin-bottom: 32px;
}

/* Success Message */
.form-success {
    background: #1f5f2c;
    padding: 12px 18px;
    border-radius: 8px;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.contact-card .custom-form>div:not(.submit-wrap) {
    margin-bottom: 30px;
}

.custom-form p {
    margin-bottom: 0;
}


.custom-form br {
    display: none;
}


.custom-input::placeholder {
    color: #6F6F6F;
    opacity: 1;
}


.wpcf7-not-valid-tip {
    font-size: 12px;
    margin-top: 3px;
}

.wpcf7-not-valid-tip~.wpcf7-not-valid-tip {
    display: none;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    background-color: #AB2525;
}

.wpcf7 form .wpcf7-response-output {
    border: none;
    display: inline-block;
    margin: 0;
    font-size: 15px;
    font-family: 'Poppins';
    padding: 18px 32px;
    border-radius: 6px;
    max-width: max-content;
    width: 100%;
    margin-top: 30px;
}


.wpcf7 form.sent .wpcf7-response-output {
    background-color: #005618;
}


.contact-section {
    padding-top: 256px;
}

.contact-info strong {
    font-size: 18px;
    font-weight: 700;
    display: block;
    font-family: 'Arial';
}

.contact-info div {
    font-size: 16px;
    align-items: center;
    font-family: 'Poppins';
}

.contact-info br {
    display: none;
}

.contact-section .row {
    --bs-gutter-x: 70px;
}

.contact-info {
    padding-top: 60px;
}

.contact-info #menu-social-media {
    list-style: none;
    margin: 0;
    padding: 0;
}


.contact-info a {
    color: #fff;
    text-decoration: none;
    transition: 0.3s;
}

.contact-info a:hover {
    color: #4cc430;
}

.social-media {
    display: flex;
    gap: 15px;
}

.social-media strong {
    font-weight: 400;
}



section.contact-section:before {
    left: unset;
    right: 0;
    transform: translateY(-2%);
    opacity: 1;
    background-position: right top;
    background-image: url(https://lowpoly.thinktoweb.in/wp-content/uploads/2026/02/banner-gradiunt.svg);
    background-repeat: no-repeat;
    background-size: contain;
    top: 0;
    height: 100%;
}

.form-label sup {
    color: #AB2525;
    margin-left: -5px;
    position: relative;
    left: 0px;
    top: -5px;
}


@media(max-width: 991px) {
    .contact-section {
        padding-top: 160px;
    }

    .contact-section .row {
        --bs-gutter-x: 12px;
    }

    .contact-info {
        padding-top: 20px;
    }

}


@media(max-width: 767px) {
    .contact-card>div {
        padding: 30px 16px;
        z-index: 1;
        position: relative;
    }

    .contact-title {
        margin-bottom: 40px;
    }

    .form-label {
        font-size: 18px;
    }

    .custom-input {
        font-size: 14px;
    }


    .contact-section+.faq-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

/************ contact page end  *******/


/********************* blog page start  ************/



.blog-card {
    background: #000;
    border-radius: 14px;
    overflow: hidden;
    transition: transform .35s ease, box-shadow .35s ease;
}

/* ðŸ”¥ hover lift */
.blog-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 20px 40px rgba(0, 0, 0, .35);
}

/* image */
.blog-thumb {
    display: block;
    border-radius: 12px;
    overflow: hidden;
}

.blog-thumb img {
    width: 100%;
    object-fit: cover;
    display: block;
    transition: transform .6s ease;
    object-position: center;
    aspect-ratio: 16/8;
}

/* ðŸ”¥ subtle zoom */
.blog-card:hover .blog-thumb img {
    transform: scale(1.06);
}


/* title */
.blog-title {
    font-weight: 600;
    color: #fff;
    margin-bottom: 18px;
    font-size: clamp(24px, 2vw, 30px);
    margin-top: 34px;
}

.blog-title a {
    color: inherit;
    text-decoration: none;
}

/* excerpt */
.blog-excerpt {
    font-size: 18px;
    color: #9D9D9D;
    line-height: 1.5;
    margin-bottom: 18px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* meta row */
.blog-meta {
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
    color: #9D9D9D;
    font-size: 18px;
}

.blog-category a {
    text-decoration: none;
    color: inherit;
}

.meta-dot {
    opacity: .6;
}

.blogs-listing .row {
    --bs-gutter-x: 15px;
    --bs-gutter-y: 40px;
}


.cat-pill {
    padding: 10px 24px;
    border-radius: 40px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    font-size: 20px;
    transition: 0.3s ease;
    backdrop-filter: blur(4px);
    font-weight: 300;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
    color: #fff;
    display: inline-block;
    background-color: transparent;
    opacity: 0.4;
}

.cat-list,
.catSwiper {
    margin-bottom: 30px;
}

.cat-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.catSwiper .swiper-slide {
    width: auto;
}




.load-more-wrapper {
    text-align: center;
}

.load-more-wrapper :is(button, a) {
    appearance: none;
    background-color: transparent;
    color: #fff;
    font-size: 18px;
    border: 1.4px solid #fff;
    padding: 15px 55px;
    border-radius: 10px;
    transition: 0.3s;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    text-decoration: none;
    gap: 14px;
    font-family: 'Poppins';
}

.load-more-wrapper :is(button, a):not(.btn-loading):hover  {
    background-color: #fff;
    color: #000;
}

.sec-wrapper .load-more-wrapper a {
    padding: 15px 22px;
}


.submitting .cta-btn:before {
    transform: unset;
    background-image: unset;
    height: auto;
    pointer-events: none !important;
}

.submitting .cta-btn {
    pointer-events: none !important;
}

.cat-pill.active {
    opacity: 1;
    background: linear-gradient(87deg, rgba(255, 255, 255, 0.02) 18.15%, rgba(153, 153, 153, 0.02) 126%);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25), 6px -11px 26px 0px rgb(255 255 255 / 13%) inset;
}


.cat-pill:hover {
    opacity: 1;
}



.load-more-wrapper .btn-loading, .submitting .cta-btn{
    color: transparent !important;
}

.load-more-wrapper .btn-loading:before,.submitting  .cta-btn:before{
    content: "";
    border: 4px solid #fff;
    aspect-ratio: 1/1;
    width: 30px;
    display: inline-block;
    border-radius: 50%;
    border-top-color: transparent;
    position: absolute;
    left: 43%;
    top: 25%;
    animation: spiner 1s infinite linear;
    pointer-events: none;
}

.breadcrumbs {
    margin-top: -30px;
    font-size: 18px;
    position: relative;
    z-index: 1;
}

.breadcrumbs span {
    color: #9D9D9D;
}


.breadcrumbs a {
    color: #fff;
    text-decoration: none;
    transition: 0.3s;
}

.breadcrumbs a:hover {
    opacity: 0.8;
}

@keyframes spiner {
    0% {
        rotate: 0deg;
    }

    100% {
        rotate: 360deg;
    }
}

/********************* blog page end  ************/


/* blog single ppage start  */


.side-bar-wrapper {
    border-radius: var(---border-radius);
    padding: 1px;
    ---border-radius: 20px;
    background: linear-gradient(38deg, #4A12D8 0%, #00FF00 70%);
}


.side-bar-wrapper>div {
    padding: 50px 40px;
    background: #000;
    border: 0;
    border-radius: var(---border-radius);
    width: 100%;
}

.sticky-side-bar .social-media {
    align-items: center;
    font-size: 18px;
    margin-top: 34px;
}

.sticky-side-bar .social-media ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.side-bar-wrapper>div>ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.side-bar-wrapper>div>ul a {
    text-decoration: none;
    font-size: 18px;
    color: #A3A3A3;
    transition: 0.3s;
}

.side-bar-wrapper>div>ul li:not(:last-child) {
    margin-bottom: 20px;
}

.sticky-side-bar {
    height: 100%;
    position: relative;
    display: flex;
    align-items: flex-start;
    overflow: unset;
}


.content_sec .row {
    --bs-gutter-x: 70px;
}

.side-bar-wrapper h3 {
    font-size: clamp(20px, 2vw, 25px);
    margin-bottom: 30px;
}


.default_content p {
    line-height: 1.8;
}

.default_content h2,
.default_content h3,
.default_content h4 {
    font-weight: 600;
}

.default_content :first-child {
    margin-top: 0;
}

.default_content :last-child {
    margin-bottom: 0;
}

.default_content :is(h2, h3, h4) {
    margin: 60px 0 30px 0;
    font-size: clamp(24px, 2vw, 30px);
}

.default_content p {
    margin-bottom: 36px;
}

.default_content ul {
    list-style: disc;
    padding-left: 15px;
}

.default_content ul li {
    margin-bottom: 4px;
}

.default_content ul li:last-child {
    margin-bottom: 0;
}

.default_content a {
    color: inherit;
    word-wrap: anywhere;
    word-break: break-all;
}


.default_content {
    font-size: clamp(16px, 2vw, 18px);
}

.default_content img {
    max-width: 100%;
    margin: 30px 0;
}

.sticky-side-bar>div {
    position: sticky;
    top: 120px;
    width: 100%;
}

.side-bar-wrapper>div>ul a.active {
    color: #fff;
}

.side-bar-wrapper>div>ul a:hover {
    opacity: 0.5;
}


.related-blogs-section {
    background: #000;
    position: relative;
}

.relatedBlogsSwiper {
    position: relative;
}


/* Navigation - Center Vertical */
.related-prev,
.related-next {
    position: absolute;
    top: 28%;
    transform: translateY(-50%);
    width: 48px;
    height: 48px;
    background-color: #fff;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 18px;
    cursor: pointer;
    z-index: 1;
}

.related-prev {
    left: -23px;
    background-image: url("https://lowpoly.thinktoweb.in/wp-content/uploads/2026/02/SVG.svg");
}

.related-next {
    right: -23px;
    background-image: url("https://lowpoly.thinktoweb.in/wp-content/uploads/2026/02/SVG.svg");
    transform: translateY(-50%) rotate(180deg);
}


.sec-wrapper {
    overflow: hidden;
}

.single .main {
    overflow: unset;
}

.related-blogs-wrapper {
    position: relative;
}

.related-blogs-section .load-more-wrapper {
    margin-top: 34px;
}

.load-more-wrapper :is(button, a):hover img {
    filter: invert(1);
}


@media(max-width: 991px) {
    .side-bar-wrapper>div {
        padding: 30px 15px;
    }

    .content_sec .row {
        --bs-gutter-x: 15px;
    }

    .side-bar-wrapper>div>ul li:not(:last-child) {
        margin-bottom: 10px;
    }

    .side-bar-wrapper h3 {
        margin-bottom: 14px;
    }

    .sticky-side-bar>div {
        top: 115px;
    }

    .related-prev,
    .related-next {
        top: 18%;
    }
}

@media(max-width: 767px) {
    .related-next {
        right: -11px;
    }

    .related-prev {
        left: -11px;
    }
}



/*********************** blog single page end /***********************




/* 404 page start  */
.logo-strip-section .swiper-wrapper {
    transition-timing-function: linear !important;
}

.logoSwiper2 .swiper-slide {
    width: auto;
    /* required when using slidesPerView:auto */
}


.logoSwiper2 .swiper-slide img,
.logoSwiper .swiper-slide img {
    max-height: 90px;
    width: auto;
    max-width: 190px;
}

.logoSwiper .swiper-wrapper,
.logoSwiper2 .swiper-wrapper {
    display: flex;
    align-items: center;
}

.logoSwiper2 .swiper-slide,
.logoSwiper2 .swiper-slide {
    text-align: center;
}

.error-404-section {
    padding: 230px 0px 100px;
    position: relative;
}

.error-404-section.light-right::before {
    left: unset;
    right: 0;
    transform: translateY(-2%);
    opacity: 1;
    background-position: right top;
    background-image: url(https://lowpoly.thinktoweb.in/wp-content/uploads/2026/02/banner-gradiunt.svg);
    background-repeat: no-repeat;
    background-size: contain;
    top: 0;
    height: 234%;
}

.error-desc {
    color: #9D9D9D;
    font-weight: 400;
}

.error-badge {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 8px 16px;
    margin-bottom: 30px;
    font-size: clamp(17px, 1vw, 17px);
    border-radius: 50px;
    border: var(--stroke-weight-1, 1px) solid var(--color-white-16, rgba(255, 255, 255, 0.16));
    background: radial-gradient(235.56% 88.54% at 50.22% 50.31%, var(--color-white-47, rgba(255, 255, 255, 0.05)) 0%, var(--color-white-192, rgba(255, 255, 255, 0.19)) 100%);
    backdrop-filter: blur(9px);
    font-family: 'Poppins';
    font-weight: 300;
}

.error-badge .dot {
    aspect-ratio: 1/1;
    display: inline-block;
    background-color: #F42C29;
    width: 8px;
    border-radius: 50%;
}


.error404 .work-grid-section .work-item.full {
    display: none;
}

.error-desc span {
    font-size: 152%;
}



@media(max-width: 991px) {
    .error-404-section {
        padding: 170px 0px 100px;
    }

}

@media(max-width: 767px) {
    .error-404-section {
        padding: 160px 0px 60px;
    }

    .error-404-section.light-right::before {
        opacity: 0.6;
    }

}




/*********************** blog single page end /***********************